<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.853000640869</MDI>
      <MDI key="STATISTICS_MEAN">-7.9389855034668</MDI>
      <MDI key="STATISTICS_MINIMUM">-33.291000366211</MDI>
      <MDI key="STATISTICS_STDDEV">9.6699472723829</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
